Subject: Non-Aqueous Solvation

From: Nathaniel (noj) Malcolm <[email-masked]>
Date: Mon, 20 Feb 95 11:19:35 GMT

Hi all,
	this is a (hopefully) brief reply to those who asked for
a summary of the info that i recieved from my last posting.
	I requested any info on non-aqueous solvation of 
neutral species.  Unfortunately the seven or so replies that i got
where all from people wanting the same info, and not a single
pointer to a single paper. My literature seaches have also been fairly
unproductive, there is plenty of data as i said for ions (mainly Y.Marcus
and friends) and for the process  of transfer of solutes from non-aqueous 
solvents to water (or other solvents) . Very little has turned ,
mainly just for one, specific solute and solvent combinations.
As i am trying to paramatrize a solvation model for solvents 
other than water none of this is much use. So to those who asked for my summary
i'm sorry but there isn't one, to any one with knowledge of this area, 
this sort of stuff is definitely of interest to many people,so please
send comments to me and i will summarise anything for the list (if 
i get anything this time ).

		thanks
		NOJ

		[email-masked]